
.CreateKey_Save_Button{
    margin: auto;
    height:6vh;
  width:18vh;
  /* margin:5px; */
  background-color: #18739C;
  border:0px;
  border-radius: 3px;
  color:white;
  font-weight: 500;   
}

.CreateKey_Input_Container{
    margin-top: 30px;
    /* background-color: aqua; */
}

.CreateKey_Input_div{    
    width:99%;
    align-self: center;
    margin: auto;
    height:70px;
    background-color: rgb(241, 238, 238);
    display:flex;
}
.CreateKey_Input_Label{
    /* background-color:yellow; */
    align-self: center;
    margin: auto;
    font-size: 15px;
    font-weight: 550;
    width:95%;
}
.CreateKey_url_textbox{
    /* background-color:blue; */
    /* float:right; */
    margin-right: 18px;
    width: 70%
}